<component name="libraryTable">
  <library name="exposed-instrumentation-api-publish-0.5">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/ea224b67fa14d77debf891012c7c606b890bb04a/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/ea224b67fa14d77debf891012c7c606b890bb04a/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/android-sdk/sdk/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>